.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.932000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1100.776000px;}
.fc1{color:rgb(255,102,0);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:24.000000px;}
.fs2{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs3{font-size:56.000000px;}
.y22{bottom:51.415126px;}
.y0{bottom:71.499160px;}
.y21{bottom:204.375126px;}
.y20{bottom:222.370420px;}
.y1f{bottom:240.365714px;}
.y1e{bottom:258.361008px;}
.y2{bottom:363.762017px;}
.y15{bottom:365.208067px;}
.y1{bottom:368.582185px;}
.y14{bottom:392.522353px;}
.y13{bottom:419.836639px;}
.y12{bottom:447.150924px;}
.y11{bottom:474.465210px;}
.y10{bottom:501.779496px;}
.yf{bottom:529.093782px;}
.ye{bottom:556.408067px;}
.yd{bottom:583.722353px;}
.yc{bottom:611.036639px;}
.y1b{bottom:615.214118px;}
.yb{bottom:638.350924px;}
.y1a{bottom:642.528403px;}
.ya{bottom:665.665210px;}
.y19{bottom:669.842689px;}
.y9{bottom:692.979496px;}
.y18{bottom:697.156975px;}
.y8{bottom:720.293782px;}
.y17{bottom:722.382521px;}
.y7{bottom:747.608067px;}
.y6{bottom:774.922353px;}
.y5{bottom:802.236639px;}
.y16{bottom:807.056807px;}
.y4{bottom:829.550924px;}
.y3{bottom:866.826891px;}
.y1d{bottom:1118.375395px;}
.y1c{bottom:1286.984874px;}
.h2{height:17.088000px;}
.h4{height:22.784000px;}
.h5{height:24.000000px;}
.h3{height:25.632000px;}
.h6{height:39.872000px;}
.h1{height:1240.389916px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:79.532773px;}
.x7{left:82.746218px;}
.x4{left:143.560672px;}
.x8{left:211.284034px;}
.x5{left:431.999529px;}
.x6{left:477.321963px;}
.x1{left:650.722689px;}
.x2{left:661.249936px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:913.475202pt;}
.fs0{font-size:19.916318pt;}
.fs2{font-size:26.555091pt;}
.fs1{font-size:29.874477pt;}
.fs3{font-size:46.471409pt;}
.y22{bottom:42.666667pt;}
.y0{bottom:59.333333pt;}
.y21{bottom:169.600000pt;}
.y20{bottom:184.533333pt;}
.y1f{bottom:199.466667pt;}
.y1e{bottom:214.400000pt;}
.y2{bottom:301.866667pt;}
.y15{bottom:303.066667pt;}
.y1{bottom:305.866667pt;}
.y14{bottom:325.733333pt;}
.y13{bottom:348.400000pt;}
.y12{bottom:371.066667pt;}
.y11{bottom:393.733333pt;}
.y10{bottom:416.400000pt;}
.yf{bottom:439.066667pt;}
.ye{bottom:461.733333pt;}
.yd{bottom:484.400000pt;}
.yc{bottom:507.066667pt;}
.y1b{bottom:510.533333pt;}
.yb{bottom:529.733333pt;}
.y1a{bottom:533.200000pt;}
.ya{bottom:552.400000pt;}
.y19{bottom:555.866667pt;}
.y9{bottom:575.066667pt;}
.y18{bottom:578.533333pt;}
.y8{bottom:597.733333pt;}
.y17{bottom:599.466667pt;}
.y7{bottom:620.400000pt;}
.y6{bottom:643.066667pt;}
.y5{bottom:665.733333pt;}
.y16{bottom:669.733333pt;}
.y4{bottom:688.400000pt;}
.y3{bottom:719.333333pt;}
.y1d{bottom:928.080000pt;}
.y1c{bottom:1068.000000pt;}
.h2{height:14.180418pt;}
.h4{height:18.907225pt;}
.h5{height:19.916318pt;}
.h3{height:21.270628pt;}
.h6{height:33.087643pt;}
.h1{height:1029.333333pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x3{left:66.000000pt;}
.x7{left:68.666667pt;}
.x4{left:119.133333pt;}
.x8{left:175.333333pt;}
.x5{left:358.493333pt;}
.x6{left:396.104000pt;}
.x1{left:540.000000pt;}
.x2{left:548.736000pt;}
}
